select {
  background-color: transparent;
}
html {
  background: #fff url( ../images/body_bg.jpg ) fixed no-repeat center top;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}
body {
  background: transparent;
  line-height: 1.4;
}
body, input, button, textarea, select {
  color: #444;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
}
h1, h2, h3, h4, h5, h6 {
  color: #363636;
  font-family: Helvetica, Arial, sans-serif;
  line-height: 1.2;
}
pre, tt, code, kbd, samp, var {
  font-family: "Courier New", Courier, monospace;
}
h1 { font-size: 25px; }
h2 { font-size: 22px; }
h3 { font-size: 19px; }
h4 { font-size: 16px; }
h5 { font-size: 13px; }
h6 { font-size: 11px; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
#contentarea h1:first-child {
  margin: 0;
}
a {
  color: #ff9b00;
  font-weight: bold;
  text-decoration: none;
}
a:hover, a:focus, a:active {
  text-decoration: underline;
}
a:hover, a:active {
  outline: medium none;
}
span#advSearch {
  color: #ff9b00;
}
.read-more {
  color: #ff9b00;
  font-weight: normal;
  text-transform: capitalize;
}
.wacms_button {
  margin: 0;
}
body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td {
  margin: 0;
  padding: 0;
}
fieldset, img {
  border: 0 none;
}
img {
  vertical-align: bottom;
}
ol li, ul ol li {
  list-style-type: decimal;
}
ul li {
  list-style-type: disc;
}
ul ul li {
  list-style-type: circle;
}
ul ul ul li {
  list-style-type: square;
}
ol ol li {
  list-style-type: lower-alpha;
}
ol ol ol li {
  list-style-type: lower-roman;
}
sub {
  font-size: smaller;
  line-height: 0;
  vertical-align: sub;
}
sup {
  font-size: smaller;
  line-height: 0;
  vertical-align: super;
}
legend {
  color: #444;
  padding-bottom: 0.5em;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption {
  left: -999em;
  position: absolute;
}
th {
  text-align: center;
}
tbody th {
  text-align: left;
}
code {
  color: #06f;
}
code, pre {
  font-family: "Courier New",monospace,serif;
  font-size: 1em;
}
q, em, cite, dfn, i, cite, var, address {
  font-style: italic;
}
blockquote p:before, blockquote p:after, q:before, q:after {
  content: "";
}
th, strong, dt, b {
  font-weight: bold;
}
ins {
  border-bottom: 3px double #333;
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
abbr, acronym {
  border-bottom: 1px dotted #333;
  font-variant: normal;
}
dd p, dd pre, dd ul, dd ol, dd dl, li p, li pre, li ul, li ol, li dl, fieldset p, fieldset ul, fieldset ol {
  padding-left: 0;
  padding-right: 0;
}
dd {
  margin-top: 0.5em;
  padding-left: 20px;
}
li {
  margin-left: 30px;
}
hr {
  border-style: inset;
  border-width: 1px;
}
h1, h2, h3, h4, h5, h6, p, pre, dt, ul, ol, hr, legend, input, button, textarea, select, address, table {
  margin-top: 1.2em;
}
label {
  padding-top: 1.2em;
}
fieldset {
  line-height: 1;
}
input[type="checkbox"] {
  vertical-align: text-bottom;
}
input[type="radio"] {
  vertical-align: bottom;
}
input {
}
input, button, textarea, select, optgroup, option {
  -moz-font-feature-settings: inherit;
  -moz-font-language-override: inherit;
  font-family: inherit;
  font-size: inherit;
  font-size-adjust: inherit;
  font-stretch: inherit;
  font-style: inherit;
  font-variant: inherit;
  font-weight: inherit;
  line-height: inherit !important;
  text-transform: inherit;
}
input[type="text"],
input[type="password"] {
  background: #fff;
  border: 1px solid #5e5d5c;
  height: 19px;
  margin: 0;
  padding: 3px;
  width: 194px;
}
textarea {
  background: #fff;
  border: 1px solid #5e5d5c;
  height: 44px;
  margin: 0;
  padding: 3px;
  width: 194px;
}
form td {
  padding: 5px;
}
select {
  background-color: transparent;
}
button, input[type="submit"], input[type="reset"], input[type="button"], .inputButton {
  padding: 0.2em 0.4em;
}

/* end base */

#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	color: #000;
}

.clear {
	clear: both;
}

.bordered {
  border: 1px solid #e9e9e9;
  padding: 3px;
}

#container {
  background: url( ../images/container-shadow.png ) repeat-y center top;
  margin: 0 auto;
  padding: 0 4px;
	width: 906px;
}

#header {
  background: #4b473f;
  height: 65px;
  position: relative;
}

#top-menu {
  background: #ff9b00;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  bottom: 0;
  height: 29px;
  left: 0;
  position: absolute;
  width: 100%;
}

#top-menu > a {
  border-right:  1px solid #f3d68c;
  color: #fff;
  display: block;
  float: left;
  font-weight: normal;
  height: 23px;
  padding: 6px 11px 0;
  width: 108px;
}

.offices-nav,
.offices-nav li,
.offices-nav a {
  display: block;
  margin: 0;
  padding: 0;
}

#header .offices-nav {
  float: right;
  height: 29px;
  width: 60%;
}

.offices-nav li {
  float: left;
}

#header .offices-nav li:first-child {
  color: #fff;
  font-weight: normal;
  height: 23px;
  padding: 6px 11px 0;
}

#header .offices-nav a {
  border-left:  1px solid #f3d68c;
  color: #fff;
  font-weight: normal;
  height: 23px;
  padding: 6px 11px 0;
}

#banner {
  height: 250px;
  position: relative;
  width: 906px;
  z-index: 1;
}

#main_area {
  background: #fff;
  padding: 18px 0 7px 6px;
}

#main_area > .inner {
  overflow: hidden;
}

#links {
  float: left;
  width: 208px;
}

#links ul,
#links li,
#links img,
#links a,
#links span {
  display: block;
}

#links ul {
  margin: 0;
}

#links li {
  height: 93px;
  margin: 16px 0 0;
  position: relative;
  width: 208px;
}

#links ul li:first-child {
  margin: 0;
}

#links a {
  color: #fff;
  font-weight: normal;
  height: 93px;
  left: 0;
  position: absolute;
  top: 0;
  width: 208px;
  z-index: 2;
}

#links span {
  background: #8d8e92;
  bottom: 0;
  height: 20px;
  left: 0;
  padding: 4px 0 0 10px;
  position: absolute;
  width: 198px;
}

/*#content {
  float: left;
  padding: 0 10px 0 13px;
  width: 454px;
}

.sub #content {
  float: none;
  padding: 30px;
  width: auto;
}*/

#hp_container {
  float: left;
  padding: 0 10px 0 13px;
  width: 454px;
}

#c_container{
  float: none;
  padding: 30px;
  width: auto;
}

#news {
  float: left;
  width: 210px;
}

#newsbox {
  background: url( ../images/news-slider-top.gif ) no-repeat;
  padding: 5px 0 0;
}

#newsbox > .inner {
  background: url( ../images/news-slider-bottom.gif ) no-repeat center bottom;
  padding: 0 0 5px;
}

#newsbox > .inner > .inner {
  border-left: 1px solid #5e5d5c;
  border-right: 1px solid #5e5d5c;
  padding: 10px 0;
}

#newsbox h3,
#newsbox p {
  margin: 0;
}

#newsbox h3 {
  color: #555453;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  padding: 0 17px;
}

#news_items {
  background: #f7f7f7;
}

.news_item {
  color: #808080;
  display: block;
  margin: 0;
  padding: 7px 17px;
}

.news_title,
.news_title a {
  color: #ff9c00;
}

.news_date {
  color: #b4b4b4;
}

#renobox {
  background: url( ../images/renobox-bg.png ) no-repeat left bottom;
  height: 163px;
  margin: 17px 0 0;
  position: relative;
  width: 210px;
}

#renobox h3 {
  height: 163px;
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  width: 210px;
  z-index: 2;
}

#renobox a {
  color: #FF9B00;
  display: block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 17px;
  height: 40px;
  padding: 121px 79px 0 11px;
  position: relative;
  width: 120px;
  z-index: 2;
}

#renobox span {
  bottom: 10px;
  color: #fff;
  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 11px;
  position: absolute;
  right: 8px;
}

.bx-wrapper {
  border-bottom: 1px solid #dedede;
  border-top: 1px solid #dedede;
  margin: 17px 0 0;
  padding: 0;
}

#materials {
  height: 120px;
  margin: 0;
  width: 906px;
}

#materials img {
  height: 120px;
  width: 86px;
}

#materials li {
  margin: 0;
  padding: 3px 13px;
  width: 86px;
}

#logos {
  margin: 7px 0 0;
  text-align: center;
}

#logos img {
	vertical-align: middle;
	padding: 0 15px;
}
#newsletter {
	margin-top: 40px;
	float: right;
	width: 40%;
}

#contentarea {
	width: 100%;
}

#title_welcometo {
	width: px;
	height: px;
	
	background: url(images/title_welcometo.png);
}

#title_services {
	width: px;
	height: px;
	
	background: url(images/title_services.png);
}

#footer {
	margin: 0 auto;
	position: relative;
	width: 906px;
}

#footer p {
  margin: 0;
}

#footer-menu {
  background: #b5b5b5;
  color: #6f6f6f;
  display: block;
  height: 23px;
  margin: 0;
  padding: 6px 13px 0;
  width: 880px;
}

#footer-menu a {
  color: #6f6f6f;
  font-weight: normal;
}

#footer .offices-nav {
  background: #4f4f4d;
  border-top: 1px solid #fff;
  color: #cecece;
  display: block;
  height: 30px;
  margin: 0;
  padding: 0 13px;
  width: 880px;
}

#footer .offices-nav li {
  height: 24px;
  padding: 6px 22px 0 0;
}

#footer .offices-nav a {
  color: #cecece;
  font-weight: normal;
}

#copyright {
  background: #373634;
  border-top: 1px solid #fff;
  color: #797876;
  display: block;
  height: 26px;
  margin: 0;
  padding: 11px 13px 0;
  position: relative;
  width: 880px;
}

#copyright a {
  color: #797876;
  font-weight: normal;
}

#webarenalink {
	background: url( ../images/webarena_logo.jpg ) no-repeat;
	height: 19px;
	overflow: hidden;
	position: absolute;
	right: 40px;
	text-indent: -9999em;
	top: 8px;
	width: 96px;
}

/* navigation */

div#menu {
  background: #ff9b00;
  height: 38px;
  margin: 0;
  padding: 10px 0 0;
  position: relative;
  width: 906px;
  z-index: 100;
}

#nav, #nav li, #nav ul, #nav a {
  display: block;
  margin: 0;
  padding: 0;
}

#nav {
  background: url( ../images/menu-bg.png ) repeat-x left bottom;
  height: 38px;
  margin: 0;
  padding: 0;
  width: 906px;
}

#nav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

#nav > li {
  background: url( ../images/menu-item-divider.png ) no-repeat left bottom;
}

#nav > li:first-child {
  background: none;
}

#nav > li > a {
  color: #fff;
  filter: dropshadow(color=#3a3939, offx=-1, offy=-1);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  padding: 11px 24px;
  text-shadow: -1px -1px 1px rgba( 0, 0, 0, 0.23 ); 
}

#nav > li:hover > a,
#nav .this_page > a {
  color: #ff9c00;
  text-decoration: none;
}

/* submenus */

#nav ul {
  background: #4b473f;
  border: 1px solid #636261;
  border-top: 0 none;
  display: none;
  left: -9999em;
  line-height: 1.3;
  padding: 0;
  position: absolute;
}

#nav ul li {
  background: none;
  border-top: 1px solid #636261;
  margin: 0;
  padding: 0;
}

#nav ul li > a {
  background: none;
  color: #fff;
  font-weight: normal;
  line-height: 1.3;
  padding: 5px;
  text-transform: none;
  width: 200px;
}

#nav li:hover > ul {
  display: block;
  left: 0;
  top: 38px;
}

#nav > li:hover > ul {
  margin: 0;
}

#nav ul li:hover > a {
  color: #ff9b00;
  text-decoration: none;
}

#nav ul > li {
  position: relative;
  width: 210px;
}

#nav ul li:hover > ul {
  margin: 0 0 0 210px;
  top: -1px;
}

/*div#menu {
	
}

div#menu ul {
	margin: 0;
	padding: 0;
	
	list-style: none;
}

#nav a {
	display: block;
	padding: 0;
	
	text-decoration: none;
	text-align: left;
	
	cursor: pointer;
	color: #000;
}

#nav a:hover {
	color: #000;
}


#nav li {
	float: left;
	position: relative;
	min-height: 1px; /* ie7 hack to force sub menus to stay *!/
}

#nav li a {
}

/* second level *!/

#menu ul li ul { 
	display: none;
	position: absolute;
	top: 31px;
	z-index: 9999;
	width: 165px;
	
	border: none;
	background: none;
}

#nav li ul li {
	float: none;
	padding: 0px;
	margin: 0px;
	
	border-bottom: 1px solid #1643A9; /* needs to be here for IE6 *!/
}

#nav li ul li a {
	display: block;
	width: 149px;
	margin: 0;
	padding: 6px 6px 6px 10px;
	
	background: #1643A9;
	color: #fff;
}

#nav li ul li a:hover {
	background: #1643A9;
	color: #72DFFE;
}

/* third level *!/

#nav li ul ul { 
	position: absolute;
	display: none; 
	z-index: 9999;
	top: 199px;
	padding: 0px;
	margin: 0px;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	display: block;
	z-index: 9999;
	
}*/